/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #660099;
	}
.cc13               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e37            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          : 943.50pt;
	}
span#e36            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e35              { /* TRAINING INFORMATION */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 226.50pt;
	top             : 348.00pt;
	width           : 543.75pt;
	height          :  57.75pt;
	}
div#e34             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             :1212.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e33            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004014.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1184.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
address#e32         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             :1221.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
span#e31            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004013.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :1209.75pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
address#e30         { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1243.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a30               { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e29             { /* Silver City Swim Club is... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 425.25pt;
	width           : 654.00pt;
	height          : 178.50pt;
	}
h4#e28              { /* Training Locations */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 390.00pt;
	width           : 288.00pt;
	height          :  34.50pt;
	}
h4#e27              { /* Current Timetable */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 513.75pt;
	width           : 534.75pt;
	height          : 101.25pt;
	}
div#e26             { /* <TABLE class="ct11" cell... */
	position        : absolute;
	left            : 172.50pt;
	top             : 545.25pt;
	width           : 657.00pt;
	height          : 129.00pt;
	}
h4#e25              { /* Race Nights - October to... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 700.50pt;
	width           : 534.75pt;
	height          :  34.50pt;
	}
div#e24             { /* <TABLE class="ct11" cell... */
	position        : absolute;
	left            : 172.50pt;
	top             : 732.00pt;
	width           : 657.00pt;
	height          :  54.75pt;
	}
span#e23            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 827.25pt;
	width           : 492.75pt;
	height          : 328.50pt;
	}
h6#e22              { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1280.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
span#e21            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e20            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
span#e19            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e18            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e17            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e16             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a15               { /* Contact Us */
	color           : #ffffff;
	}
span#e14            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004007.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e13            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e12             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a12               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a11               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 261.75pt;
	top             : 302.25pt;
	width           : 212.25pt;
	height          :  16.50pt;
	}
a#a10               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a9                { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e8              { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a8                { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e7              { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a7                { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e6              { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a6                { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e5              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e3             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e2              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             :1216.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e1              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             :1216.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1312.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
